[Main]
; Background bitmap file
BKBMP=EPRES\BASE.BMP
; Window width and height (if not specified, default width and height of background bitmap is used)
WIDTH=448
HEIGHT=336
; Redraw flag (if 1, background is erased whenever text is changed)
REDRAWBK=0

[RESTRICT]
; OS restriction
; 1:Disable  0:launch
OS_31=1
OS_95=1
OS_98=0
OS_NT35=1
OS_NT40=0

[TEXT]
; Total number of texts on main window
NUM=2
; Position(x,y) of text0
POS0=180,50
POS1=177,150
; Font style(italic,bold) of text0
FONT0=1,1
FONT1=0,0
; Font color(RGB) of text0
COLOR0=000000
COLOR1=FFFFFF

[BUTTON]
; Total number of buttons on main window
NUM=3

; Button position and size (x,y,width,height)
SIZE0=118,175,325,24
SIZE1=118,206,325,24
SIZE2=118,237,325,24
; Text offset from top-left of button (x,y)
TEXTOFF0=38,4
TEXTOFF1=38,4
TEXTOFF2=38,4
; Font style(italic,bold) of text on button, when highlighted
FONT_ON0=0,1
FONT_ON1=0,1
FONT_ON2=0,1
; Font style(italic,bold) of text on button
FONT_OFF0=0,0
FONT_OFF1=0,0
FONT_OFF2=0,0

; Text color(RGB) of text on button, when highlighted
COLOR_ON0=A00000
COLOR_ON1=A00000
COLOR_ON2=A00000

; Text color(RGB) of text on button
COLOR_OFF0=000000
COLOR_OFF1=000000
COLOR_OFF2=000000

; Bitmap file name for button, when highlighted
BITMAP_ON0=epres\BUT0111.BMP
BITMAP_ON1=epres\BUT0111.BMP
BITMAP_ON2=epres\BUTQ111.BMP

; Bitmap file name for button
BITMAP_OFF0=epres\BUT0110.BMP
BITMAP_OFF1=epres\BUT0110.BMP
BITMAP_OFF2=epres\BUTQ110.BMP

; Bitmap position and size(x,y,width,height) on button (if width and height are not decribed, default bitmap width and height is used)
BITMAP_POS0=0,0,,
BITMAP_POS1=0,0,,
BITMAP_POS2=0,0,,

[INSTALL]
; Company name
COMPANY_NAME=EPSON
; Product name and version
PRODUCT_KEY=INDEX.HTM
PRODUCT_VERSION=1.0
; Default install path for Win95/98/NT4.0
APPBASE_PATH=Program Files\EPSON\PF 1260 1660 2400
; Default install path for Win3.1/NT3.51
APPBASE_PATH31=PROGRAMF\EPSON\PF 1260 1660 2400
; Path of installation source files
DATA_PATH=..\REF_G
; Program folder name
PROGRAM_FOLDER_NAME=EPSON
; Reference guide program name
REFG_FILE=STARTMAN.EXE
; Readme file name
NOTE_FILE=README.TXT
; Button number of instlation
BUTTON=1

[Browser]
; Required browser name and version for MSIE of Win32
IE95_Name=IEXPLORE.EXE
IE95_Ver=3.0.0.0
; Required browser name and version for MSIE of Win16
IE31_Name=IEXPLORE.EXE
IE31_Ver=3.0.0.0
; Required browser name and version for Netscape of Win32
NS95_Name=NETSCAPE.EXE
NS95_Ver=3.0.0.0
; Required browser name and version for Netscape of Win16
NS31_Name=NETSCAPE.EXE
NS31_Ver=3.0.0.0


[FUNCTION]
; Button number of "Quit"
QUIT=2

; Launch file name when button0 is slected
; for Win3.1
BUTTON0_31=REF_G\INDEX.HTM
; for Win95/98
BUTTON0_95=REF_G\INDEX.HTM
; for WinNT3.51
BUTTON0_NT35=REF_G\INDEX.HTM
; for WinNT4.0
BUTTON0_NT40=REF_G\INDEX.HTM

BUTTON1_31=EPRES\SETUP.EXE
BUTTON1_95=EPRES\SETUP.EXE
BUTTON1_NT35=EPRES\SETUP.EXE
BUTTON1_NT40=EPRES\SETUP.EXE

; Browser check flag (if 1, launcher check default browser name and version)
CHECK_BVER0=1
CHECK_BVER1=1

[PLUGIN]
; Plugin file folder name for FD verion
FD_FOLDER=
; Plugin file folder name for CD verion
CD_FOLDER=

; Plugin files copied to plugins folder of browser, when button0 is selected for WinNT4.0
BUTTON0_NT40-P=
; Plugin files copied to plugins folder of browser, when button0 is selected for WinNT3.51
BUTTON0_NT35-P=
; Plugin files copied to plugins folder of browser, when button0 is selected for Win95/98
BUTTON0_95-P=
; Plugin files copied to plugins folder of browser, when button0 is selected for Win3.1
BUTTON0_31-P=
; Plugin files copied to Windows system folder, when button0 is selected for WinNT4.0
BUTTON0_NT40-S=
; Plugin files copied to Windows system folder, when button0 is selected for WinNT3.51
BUTTON0_NT35-S=
; Plugin files copied to Windows system folder, when button0 is selected for Win95/98
BUTTON0_95-S=
; Plugin files copied to Windows system folder, when button0 is selected for Win3.1
BUTTON0_31-S=
